<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{{ static_url("main.css") }}" type="text/css">

    <style>
        header {
            background: #07434c;
            color: white;
            padding: 15px;
        }

        .white {
            color: white;
        }

        .description {
            padding: 10px;
            margin-bottom: 10px;
        }

        .product-img {
            width: 250px;
        }

        .padding0 {
            padding: 0;
        }

        .padding10 {
            padding: 10px;
        }

        .margin0 {
            margin: 0;
        }

        .table.tooltip td, .table th {
            padding: 0 !important;
            color: white;
        }

        .popimgae {
            width: 98%;
            display: inline-block;
        }

        .popover-header {
            background-color: #6193a2;
        }

        .popover-body {
            background: linear-gradient(45deg, #cccccc, transparent) !important;
            padding: .5rem .5rem !important;
        }

        .popover-body .col-md-5 {
            padding: 0 !important;
        }

        .popover-body .col-md-5 img {
            border-radius: 5px;
        }

        .dropdown-menu {
            min-width: 8rem !important;
        }

        .input-group-sm > .input-group-append > .btn {
            padding: .25rem .15rem !important;
        }

        .edited {
            background: repeating-linear-gradient(
                    -45deg,
                    #d0d0d0,
                    #f3f3f3 4px,
                    #ececec 4px,
                    #dadada 8px
            )
        }

        .disp-none {
            display: none;
        }

        .recent-price {
            font-size: 13px;
        }

        .autoNumeric-negative {
            border: 1px solid red;
        }

        .autoNumeric-positive {
            border: 1px solid green;
        }

        .autoNumeric-red {
            border: 2px solid red;
        }

        .autoNumeric-green {
            border: 2px solid green;
        }

        .autoNumeric-yellow {
            border: 2px solid yellow;
        }

        .autoNumeric-orange {
            border: 2px solid #ff9e1e;
        }

        .min-img {
            width: 50px;
        }

        .aut-cmp-box {
            cursor: pointer;
            border-bottom: 2px solid white;
            list-style-type: none;
        }

        ul {
            position: absolute;
            z-index: 999;
            background: #d6d6d6;
            padding: 0;
            box-shadow: 0 6px 5px -4px black;
        }
    </style>
    <script>
        function textAreaAdjust(o) {
            o.style.height = "1px";
            o.style.height = (25 + o.scrollHeight) + "px";
        }
    </script>
</head>
<body>

</body>
</html>